﻿@model eCommerce.Services.Model.Refund
@using eCommerce.Services.Model.Enums

<!-- Panel -->
<div class="panel">
    <div class="panel-body container-fluid">
        <div class="row">
            @Html.Partial("_RefundPrintHeader", Model)
        </div>
        <h4>Detalle de la Devolución</h4>
        <div class="row">
            <div class="page-invoice-table table-responsive">
                <table class="table table-hover text-right margin-bottom-0">
                    <thead>
                        <tr>
                            <th class="col-xs-1 text-center">#</th>
                            <th>Producto</th>
                            <th>Talle</th>
                            <th>Color</th>
                            <th class="text-right">Cantidad</th>
                            <th class="text-right">Precio Unitario</th>
                        </tr>
                    </thead>
                    <tbody>
                        @{ int i = 1;}
                        @foreach (var item in Model.RefundDetails)
                        {
                            <tr>
                                <td class="text-center">@i.ToString()</td>
                                <td class="text-left">@item.Product.Code - @item.Product.Title</td>
                                <td class="text-left">@item.Size.Description</td>
                                <td class="text-left">@item.Color.Description</td>
                                <td class="text-right">@item.Quantity</td>
                                <td class="text-right">$@item.Price</td>
                            </tr>
                            i++;
                        }
                    </tbody>
                </table>
                <table class="table table-hover text-right margin-bottom-0">
                    <tbody>
                        <tr>
                            <th class="text-right" style="width:85%"><strong>TOTAL</strong></th>
                            <td class="text-right"><strong>@string.Format("{0:c2}", Model.Amount)</strong></td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        
    </div>
</div>
<!-- End Panel -->




